BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
CVE-2017-15713: Apache Hadoop MapReduce job history server vulnerability Jan 19 2018 02:46PM
Jason Lowe (jlowe apache org)
CVE-2017-15713: Apache Hadoop MapReduce job history server vulnerability

Severity: Severe

Vendor: The Apache Software Foundation

Versions Affected:
Hadoop 0.23.0 to 0.23.11
Hadoop 2.0.0-alpha to 2.8.2
Hadoop 3.0.0-alpha to 3.0.0-beta1

Users affected: Users running the MapReduce job history...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus